{
  "type": "minecraft:crafting_shapeless",
  "category": "misc",
  "ingredients": [
    "#minecraft:eggs",
    "minecraft:apple",
    "minecraft:sugar"
  ],
  "result": {
    "id": "minecraft:poisonous_potato",
    "components": {
      "minecraft:item_model": "vb:apple_pie",
      "minecraft:custom_data": "{vb.item:1b,vb.item.apple_pie:1b}",
      "minecraft:item_name": {
        "translate": "vb.custom_item.apple_pie"
      },
      "minecraft:food": {
        "nutrition": 8,
        "saturation": 4.8
      },
      "minecraft:consumable":{"on_consume_effects":[{"type":"minecraft:apply_effects","effects":[{"id":"minecraft:absorption"}],"probability":0}]}
    }
  }
}